/// class PD.Manage.Modules.TagsCommands

PD.Manage.Modules.TagsCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.TagCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.TagEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.TagDeleteCommand());
        
    }

});